skins.2=2
name.2=Firespray

skins.3=3
name.3=Red A-Wing

skins.4=4
name.4=Blue A-Wing

skins.5=5
name.5=Firespray Marauder

skins.6=6
name.6=Firespray Boba

skins.7=7
name.7=Firespray Jango

skins.8=8
name.8=Firespray Indenture

skins.9=9
name.9=Naboo Starfighter